@charset "utf-8";
/* CSS Document */

* {
	margin:0;
	padding:0;
}

a:focus, a:hover { text-decoration:none; }

/* Main Container */

#site {
	width:1024px;
	margin:0 auto;
}

header {
	height:180px;
	position:relative;
}

header h1 {
	position:absolute;
	left:20px;
	top:20px;
}

header h1 a {
	display:block;
	width:200px;
	height:100px;
}

/* Menu */

nav {
	position:absolute;
	left:0;
	bottom:0;
	width:100%;
}

header ul { height:40px; }
header ul li {
	float: left;
	position: relative;
	list-style-type:none;
}

header ul li:hover, header ul li.hover { z-index: 10; }
header ul a {	
	text-decoration: none;
	padding:10px 0;
	display: block;
	position: relative;
	width:146px;
	text-align:center;
}

header ul li.last a { width:148px; }

header ul ul {
	position: absolute;
	top: 100%;
	left:-300em;
	width:180px;
}

header ul li:hover ul, header ul li.hover ul { left: 0; }

header ul ul li {
	float:none;
	position:static;
}

header ul li.home a {
	width:50px;
	background:url("../images/bg-home-light.png") 50% 40% no-repeat;
	text-indent:-300em;
	opacity:0.8;
}

header ul li.home a:hover, header ul li.home a:focus { opacity:1; }



nav form {
	position:absolute;
	right:4px;
	top:4px;
}

nav form input {
	height:30px;
	padding:0 5px;
	position:relative;
	width:143px;
}

nav form input.btn {
	border:medium none;
	cursor:pointer;
	height:31px;
	left:0;
	padding:0;
	text-indent:-300em;
	width:35px;
	opacity:0.8;
}

nav form input.btn:hover { opacity:1; }

/* Content Styles */

aside {
	width:250px;
	float:right;
	padding:0 20px;
}

aside div li {
	list-style-type:none; 
}

aside #events a {
	background:url("../images/bg-event-grey.png") 0 0 no-repeat;
	display:block;
	font-size:11px;
	line-height:17px;
	min-height:60px;
	padding:4px 10px 0 55px;
	position:relative;
	text-decoration:none;
}

aside #events a span {
	color: #fff;
	font-size: 8px;
	left: 7px;
	line-height: 10px;
	position: absolute;
	text-align: center;
	top: 15px;
	width: 30px;
}

aside #events a span.day {
	color: #333;
	font-weight: 600;
	font-size: 12px;
	line-height: 20px;
	top: 30px;
	left: 7px;
	position: absolute;
	text-align: center;
	width: 30px;
}

aside #events  a strong {
	display: inline-block;
	max-height: 32px;
	min-height: 17px;
	overflow: hidden;
	width: 185px;
}

article {
	padding:20px;
	width:694px;
}

hr.clear {
	width:100%;
	clear:both;
	height:1px;
	border:none;
}


h2 {
	margin-bottom:10px;
}

article p {
	margin:10px 0;
}

footer {
	height:45px;
	position:relative;
	clear:both;
	border-bottom: 2px solid #EEB22B;
	line-height: 45px;
}

footer a:hover, footer a:focus { text-decoration:underline; }

/* Contact Form */

article label { 
	width:90px; 
	float:left;
	line-height:2em;
	clear:left;
	margin-left:0;
}

article #cdata_length label, article #cdata_filter label {
	float:none;
	clear:none;
}

article table#cdata { width:100%; }

article .column label { width:120px; }

article input, article p input, article textarea, article textarea#comments { 
	width:305px; 
	clear:right; 
	margin-bottom:5px; 
	padding:5px;
	margin-left:auto;
}

article p.chk input { width:auto; margin:2px 5px 0 0; }
article p.chk label { float:none; width:auto; padding-bottom:2px; }

article #cdata_filter input {
	width:auto;
	clear:none;
	margin-bottom:auto;
	padding:inherit;
}

article input#autocomplete { width:600px; }

article input#web {
	width:271px;
}

article input#updateEmail {
	width:auto;
}

article select { cursor:pointer; }

article textarea { 
	width:690px; 
}	

article select {
	padding:2px 5px;
	margin-bottom:5px; 
	margin-right:10px;
	outline:none;
}

article option { padding:2px 5px; }

article form p.select { 
	line-height:30px; 
	margin-bottom:15px;
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
}

article input.btn { width:auto; cursor:pointer; }


article form img { margin:0 0 0 35px; cursor:pointer; float:none; border:none; }
article p.select select, article p.select input { margin:0; }

article input#add, article input#upload { margin-left:90px; width:auto; padding:3px; }

article input.sa { margin-left:90px; }
article input#subscribe { width:auto; margin-left:90px; }

article ul.files input.btn { margin-left:20px; }
article input#delete, article input.delete, article input#confirm, article input#edit, article input.default { width:auto; clear:none; padding:3px 5px; }
article input.email { width:200px; }
article input#delete { margin-left:10px; }
article input#display, article input#state { width:auto; clear:none; padding:5px; }
article input#target, article input#img1, article input#img2 { display:none; }

.success { 
	background:url(../images/icon-tick.png) 100% 50% no-repeat;
	line-height:30px;
	padding:5px 40px 5px 0;
}

.error { 
	background:url(../images/icon-cross.png) 100% 50% no-repeat;
	line-height:30px;
	padding:5px 40px 5px 0;
	color:red;
}

/* Include Styles */

form div.mce-tinymce {
	margin-left:90px;
}

#sortable { 
	list-style-type:none;
	width:310px;
}

#sortable.gallery { width:900px; }


#sortable li {
	background:#fff url(../images/drag.png) 0 0 no-repeat;
	border:1px solid #ccc;
	cursor:grab;
	text-align:center;
	margin:2px 0;
	padding:4px 2px;
	width:300px;
	height:28px;
}


#sortable.gallery li {
	float:left;
	height:120px;
	width:155px;
	clear:none;
	display:table-cell;	
	vertical-align:middle;
	overflow:hidden;
	margin:2px;
}

article #sortable .ui-icon { display:none; }

#sortable img {
	max-width: 120px !important;
	max-height: 120px !important;	
}